using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Finance
{
    /// <summary>
    /// 财务审核状态
    /// </summary>
    public enum FinanceAuditStatus
    {
        /// <summary>
        /// 暂存
        /// </summary>
        [EnumField("制单人暂存")]
        Temporary = 0,
        /// <summary>
        /// 审核中
        /// </summary>
        [EnumField("审核中")]
        InReview = 1,
        /// <summary>
        /// 通过 
        /// </summary>
        [EnumField("通过")]
        Pass = 2,
        /// <summary>
        /// 驳回 
        /// </summary>
        [EnumField("驳回")]
        Rejected = 3,
        /// <summary>
        /// 作废
        /// </summary>
        [EnumField("作废")]
        Delete = 4,
        /// <summary>
        /// 出纳暂存
        /// </summary>
        [EnumField("出纳暂存")]
        CTemporary = 5
    }
}
